<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="../css/main.css" type="text/css">
    <link rel="icon" type="image/png" href="../images/favicon-12.png">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">

    <title>EcoDoua</title>
</head>
<body>
    <header>
        <img src="../images/tramway-lyon.png" class="image-header" alt="Tramway TCL">
        <h1>Contacts</h1>
    </header>

    <nav>
        <img src="../images/EcoDoua1.png" class="logo-ecodoua" alt="Logo Eco Doua">
        <section class="menu-nav">
            <h2>Navigation</h2>
            <ul>
                <li><a href="../index.html">Accueil</a></li>
                <li><a href="tableau.html">Mon C02</a></li>
                <li><a href="questionnaire.html">Contacts</a></li>
            </ul>
        </section>
    </nav>
    <main>
        <section class="main-text">
            <h2>Discutons dès aujourd'hui !</h2>
            <h3>Nous nous ferons un plaisir de vous répondre !</h3>
            <p>Bienvenue dans notre espace dédié aux échanges et à la communication. 
                Chez Éco Doua, nous sommes ravis de pouvoir répondre à vos questions, recevoir vos commentaires ou 
                vous assister de quelque manière que ce soit. Votre avis est précieux et nous sommes là pour vous aider.</p>
        </section>
        <form method="post" action="https://perso.liris.cnrs.fr/pierre-antoine.champin/enseignement/intro-web/_static/formproc/debug">
            <fieldset>
                <legend>Votre statut au sein de l'université</legend>
                <div>
                    <label for="etudiant"><input type="radio" value="etudiant" name="statut" id="etudiant">
                    Étudiant</label>

                    <label for="personnel"><input type="radio" value="personnel" name="statut" id="personnel">
                    Personnel</label>

                    <label for="externe"><input type="radio" value="externe" name="statut" id="externe">
                    Externe</label>
                </div>
            </fieldset>

            <input placeholder="Votre Nom" aria-label="Votre Nom" name="nom">

            <input placeholder="Votre Prénom" aria-label="Votre Prénom" name="prenom">

            <input placeholder="Votre Courriel" aria-label="Votre Courriel" name="courriel">

            <input placeholder="Votre Téléphone" aria-label="Votre Téléphone" name="telephone"> 

            <select name="type-service" id="type-service">
                <option value="recherche">Service recherché</option>
                <option value="probleme">Problème</option>
                <option value="question">Question</option>
                <option value="avis">Avis</option>
            </select>
            
            <textarea placeholder="Votre Message" name="message" cols="10" rows="10"></textarea>

            <button type="submit" value="envoyer">Envoyer</button>
        </form>
    </main>

    <aside>
        <section class="aside-line">
            <h2>Trouvez votre moyen de transport doux</h2>
            <div id="logo-apps">
                <a href="https://www.google.com/maps/place/Zone+51,+Nevada,+%C3%89tats-Unis/@37.2492391,-115.8179326,15z/data=!4m6!3m5!1s0x80b81baaba3e8c81:0x970427e38e6237ae!8m2!3d37.2430548!4d-115.7930198!16zL20vMHlqcQ?entry=ttu">
                    <img src="../images/logo-gmaps.png" class="logo-gmaps" alt="Logo Google Maps"></a>
                <a href="https://www.tcl.fr/"><img src="../images/logo-tcl.png" class="logo-tcl" alt="Logo TCL"></a>
                <a href="https://velov.grandlyon.com/fr/mapping"><img src="../images/logo-velov.svg" class="logo-velov" alt="Logo Vélo'v"></a>
                <a href="https://moovitapp.com/lyon-3483/poi/fr"><img src="../images/logo-moovit.png" class="logo-moovit" alt="Logo MoovIt"></a>
            </div>
        </section>        
    </aside>

    <footer>
        <div id="infos-simples">
            <section id="réseaux">
                <h3>Nos réseaux</h3>
                <div id="icone-apps">
                    <a href="https://www.instagram.com/alec__pts/"><img src="../images/icone-instagram.png" alt="Icône Instagram"></a>
                    <a href="https://twitter.com/MicrosoftEdge"><img src="../images/icone-X.png" alt="Icône X"></a>
                    <a href="https://youtu.be/dQw4w9WgXcQ?si=IJs-eLLwDUIEyJ-B"><img src="../images/icone-facebook.png" alt="Icône Facebook"></a>
                </div>
            </section>
            <section id="contacts">
                <h3>Autres contacts</h3>
                    <p>alecpetitsiejak@gmail.com</p>
                    <p>+33695578023</p>
                    <p>gabincrozet@gmail.com</p>
                    <p>+33769923094</p>
            </section>
            <section id="sources">
                <h3>Sources en plus</h3>
                    <a href="https://openai.com/dall-e-2">Logo ÉcoDoua</a>
                    <a href="https://linktr.ee/logo_apps">Logos applications</a>
                    <a href="https://www.flaticon.com/fr/">Logos réseaux</a>
                    <a href="https://www.instagram.com/kam0uflage_/">@kam0uflage_</a>
            </section>
        </div>
        <p>Copyright © 2023-2024 Petit Crozet & Co. Tous droits réservés.</p>
    </footer>
</body>
</html>